<template>
    <div>
      <Navbar></Navbar>
    </div>
</template>

<script>
import Navbar from './Navbar.vue';

export default {
    name: "HomePage",
    props: {
        msg: String,
    },
    components: { Navbar }
};
</script>

<style>
</style>